es=hiszpa\u0144ski
en=angielski
fr=francuski
pl=polski
de=niemiecki
pt=portugalski

ok=Ok
cancel=Anuluj
yes=Tak
no=Nie
add=Dodaj
remove=Usu\u0144
save=Zapisz
exit=Wyj\u015bcie
color=Kolor	
title=Tytu\u0142
edit=Edycja
go=Id\u017a
error=B\u0142\u0105d
warning=Uwaga
plugins=Wtyczki
choose=Wyb\u00f3r
options=Opcje
defaults=Domy\u015blne
clean=Wyczy\u015b\u0107
rename=Zmie\u0144 nazw\u0119
fret=Pr\u00f3g
position=Pozycja

tuxguitar.title=Tux-Guitar

file=Plik
file.new=Nowy
file.open=Otw\u00f3rz
file.save=Zapisz
file.save-as=Zapisz jako
file.exit=Wyj\u015bcie
file.export=Eksport
file.export-midi=Eksport do midi
file.export-pdf=Eksport do pdf
file.export-ascii=Eksport do ASCII
file.print=Drukuj
file.print-preview=Podgl\u0105d wydruku
file.import=Import
file.import-midi=Import z Midi
file.history=Historia

edit.undo=Cofnij
edit.redo=Przywr\u00f3\u0107
edit.copy=Kopiuj
edit.from=Od
edit.to=Do
edit.all-tracks=Wszystkie \u015bcie\u017cki
edit.paste=Wstaw
edit.paste.replace-mode=Wstaw w bie\u017c\u0105cym takcie
edit.paste.insert-mode=Wstaw w nowym takcie
edit.delete=Usu\u0144
edit.cut=Wytnij
edit.menu=Edycja
edit.mouse-mode-selection=Tryb zaznaczania
edit.mouse-mode-edition=Tryb edycji
edit.not-natural-key=Krzy\u017cyk/Bemol

view=Podgl\u0105d

layout=Widok
layout.page=Uk\u0142ad strony
layout.linear=Uk\u0142ad liniowy
layout.multitrack=Wielo\u015bcie\u017ckowy
layout.score-enabled=Poka\u017c zapis nutowy

show-transport=Poka\u017c odtwarzacz
show-mixer=Poka\u017c mikser
show-piano=Poka\u017c klawiatur\u0119
show-fretboard=Poka\u017c podstrunnic\u0119
fretboard.right-mode=Prawor\u0119czna
fretboard.left-mode=Lewor\u0119czna

composition=Kompozycja
composition.timesignature=Metrum
composition.timesignature.Numerator=Liczba warto\u015bci
composition.timesignature.denominator=Podstawa metryczna
composition.timesignature.to-the-end=Do ko\u0144ca
composition.tempo=Tempo
composition.tempo-percent=Procent
composition.properties=W\u0142a\u015bciwo\u015bci
composition.name=Nazwa
composition.interpret=Wykonawca
composition.album=Album
composition.author=Autor
composition.tempo.invalid=Niepoprawne tempo
composition.clef=Klucz
composition.clef.treble=Wiolinowy
composition.clef.bass=Basowy
composition.clef.tenor=Tenorowy
composition.clef.alto=Altowy
composition.clef.to-the-end=U\u017cywaj tego klucza do ko\u0144ca
composition.keysignature=Tonacja
composition.keysignature.natural=Bez znak\u00f3w
composition.keysignature.sharp-1=1 Krzy\u017cyk
composition.keysignature.sharp-2=2 Krzy\u017cyki
composition.keysignature.sharp-3=3 Krzy\u017cyki
composition.keysignature.sharp-4=4 Krzy\u017cyki
composition.keysignature.sharp-5=5 Krzy\u017cyki
composition.keysignature.sharp-6=6 Krzy\u017cyki
composition.keysignature.sharp-7=7 Krzy\u017cyki
composition.keysignature.flat-1=1 Bemol
composition.keysignature.flat-2=2 Bemole
composition.keysignature.flat-3=3 Bemole
composition.keysignature.flat-4=4 Bemole
composition.keysignature.flat-5=5 Bemole
composition.keysignature.flat-6=6 Bemole
composition.keysignature.flat-7=7 Bemole
composition.keysignature.to-the-end=U\u017cywaj tej tonacji do ko\u0144ca
composition.tripletfeel=Rytm triolowy
composition.tripletfeel.none=R\u00f3wny rytm
composition.tripletfeel.eighth=Triole \u00f3semkowe
composition.tripletfeel.sixteenth=Triole szesnastkowe
composition.tripletfeel.to-the-end=U\u017cywaj rytmu triolowego do ko\u0144ca

help=Pomoc
help.help=Pomoc
help.about=O programie

song.volume=Nat\u0119\u017cenie

track=\u015acie\u017cka
track.number=Nr
track.name=Nazwa
track.color=Kolor
track.first=Pierwsza \u015bcie\u017cka
track.last=Ostatnia \u015bcie\u017cka
track.previous=Poprzednia \u015bcie\u017cka
track.next=Nast\u0119pna \u015bcie\u017cka
track.add=Dodaj \u015bcie\u017ck\u0119
track.remove=Usu\u0144 \u015bcie\u017ck\u0119
track.instrument=Instrument
track.tunning=Strojenie
track.instrument.empty=Nie znaleziono banku brzmie\u0144 w Twoim systemie. Spr\u00f3buj przekompilowa\u0107 TuxGuitar u\u017cywaj\u0105 Twojej wersji Java-y.
track.properties=W\u0142a\u015bciwo\u015bci
track.properties.general=Og\u00f3lne
track.channel.volume=G\u0142o\u015bno\u015b\u0107
track.channel.channel=Kana\u0142
track.channel.effect-channel=Efekty
track.channel.balance=Balans
track.channel.solo=Solo
track.channel.mute=Wycisz
track.channel.free=Wolny
track.channel.link=Link
track.clone=Powiel \u015bcie\u017ck\u0119
track.move-up=Przesu\u0144 w g\u00f3r\u0119
track.move-down=Przesu\u0144 w d\u00f3\u0142
track.name.default-percussion-name=Perkusja
track.lyrics=S\u0142owa
lyric.editor=Edytor s\u0142\u00f3w
tunning.offset=Przesuni\u0119cie

measure=Takt
measure.first=Pierwszy takt
measure.last=Ostatni takt
measure.previous=Poprzedni takt
measure.next=Nast\u0119pny takt
measure.remove=Usu\u0144 takt
measure.copy=Kopiuj takt
measure.paste=Wstaw takt
measure.add=Dodaj takt
measure.add-before-current-position=Dodaj takt przed bie\u017c\u0105cym
measure.add-after-current-position=Dodaj takt za bie\u017c\u0105cym
measure.add-at-end=Dodaj takt na ko\u0144cu
measure.clean=Wyczy\u015b\u0107 takt

note=Nuta
note.clean-beat=Wyczy\u015b\u0107 warto\u015b\u0107
note.semitone-up=P\u00f3\u0142 tonu w g\u00f3r\u0119
note.semitone-down=P\u00f3\u0142 tonu w d\u00f3\u0142
note.shift-up=Oktaw\u0119 w g\u00f3r\u0119
note.shift-down=Oktaw\u0119 w d\u00f3\u0142
chord=Akord
chord.name=Nazwa akordu
chord.custom.name-empty-error=Musisz zdefiniowa\u0107 jak\u0105\u015b nazw\u0119 dla akordu
chord.custom.name-exist-error=Taka nazwa akordu ju\u017c istnieje.
dynamic=Dynamika
dynamic.piano-pianissimo=Piano Pianissimo
dynamic.pianissimo=Pianissimo
dynamic.piano=Piano
dynamic.mezzo-piano=Mezzo Piano
dynamic.mezzo-forte=Mezzo Forte
dynamic.forte=Forte
dynamic.fortissimo=Fortissimo
dynamic.forte-fortissimo=Forte Fortissimo
duration=Warto\u015b\u0107
duration.whole=ca\u0142a nuta
duration.half=p\u00f3\u0142nuta
duration.quarter=\u0107wier\u0107nuta
duration.eighth=\u00f3semka
duration.sixteenth=szestnastka
duration.thirtysecond=trzydziestodw\u00f3jka
duration.sixtyfourth=sze\u015b\u0107dziesi\u0119cioczw\u00f3rka
duration.dotted=kropka
duration.doubledotted=Podw\u00f3jna kropka
duration.tupleto=Triola
effects=Efekty
effects.vibrato=Wibrato
effects.bend=Podci\u0105ganie
effects.deadnote=St\u0142umiona nuta
effects.slide=Glissando (Slide)
effects.hammer=Legato (Hammer-on/Pull-off)
effects.tremolo-bar=Tremolo("wajha")
effects.tremolo-bar-editor=Edytor efekt\u00f3w tremola
effects.tremolo-bar.dip=Obni\u017cenie
effects.tremolo-bar.dive=Opuszczenie w d\u00f3\u0142
effects.tremolo-bar.release-up=Zwolnienie z g\u00f3ry
effects.tremolo-bar.release-down=Zwolnienie z do\u0142u
effects.tremolo-bar.inverted-dip=Podci\u0105gni\u0119cie
effects.tremolo-bar.return=Powr\u00f3t
effects.ghostnote=Cicha nuta("duch")
effects.accentuatednote=Akcent
effects.heavyaccentuatednote=Mocny akcent
effects.harmonic=Floa\u017colet
effects.grace=Przednutka
effects.grace-editor=Edytor przednutek
effects.grace.before-beat=Przed g\u0142\u00f3wn\u0105 warto\u015bci\u0105
effects.grace.on-beat=Na g\u0142\u00f3wnej warto\u015bci
effects.grace.transition=Artykulacja
effects.grace.transition-none=Naturalnie
effects.grace.transition-bend=Podci\u0105gni\u0119cie
effects.grace.transition-slide=Glissando
effects.grace.transition-hammer=Legato
effects.trill=Ozdobnik
effects.trill-editor=Edytor ozdobnik\u00f3w
effects.tremolo-picking=Uderzenie tremolo
effects.tremolo-picking-editor=Edytor uderze\u0144 tremolo
effects.palm-mute=T\u0142umienie d\u0142oni\u0105(pizzicato)
effects.staccato=Staccato
effects.tapping=Tapping
effects.slapping=Slap("klang")
effects.popping=Popping(Bartok pizz.)
effects.fade-in=Zg\u0142a\u015bniane
effects.harmonic-editor=Edytor fla\u017colet\u00f3w
effects.harmonic.type-of-harmonic=Rodzeje fla\u017colet\u00f3w
effects.harmonic.natural=Fla\u017colety naturalne
effects.harmonic.artificial=Sztuczne fla\u017colety
effects.harmonic.artificial.key-offset=Przesuni\u0119cie
effects.harmonic.tapped=Fla\u017colety tapping
effects.harmonic.tapped.left-hand=Lewa r\u0119ka
effects.harmonic.tapped.right-hand=Prawa r\u0119ka
effects.harmonic.pinch=Fla\u017colety wyciskane
effects.harmonic.semi=P\u00f3\u0142-fla\u017colety

bend.editor=Typ podci\u0105gania
bend.bend=podci\u0105ganie
bend.bend-release=podci\u0105ganie/powr\u00f3t
bend.bend-release-bend=podci\u0105ganie/powr\u00f3t/podci\u0105ganie
bend.prebend=podci\u0105ganie przed uderzeniem
bend.prebend-release=podci\u0105ganie przed uderzeniem/powr\u00f3t

player=Odtwarzanie
player.start=Start
player.stop=Stop

repeat.open=Pocz\u0105tek repetycji
repeat.close=Koniec repetycji
repetitions=Repetycje
repeat.number-of-repetitions=Ilo\u015b\u0107 powt\u00f3rek

note.tiednote=Ligatura
note.deadnote=T\u0142umiona nuta
insert.chord=Wstaw akord
chord.editor=Eytor akord\u00f3w

instrument=Instrument
instrument.instrument=Instrument
instrument.percussion-track=\u015acie\u017cka perkusyjna

tunning=Strojenie
tunning.strings=Struny

language=J\u0119zyk

replace-file-question=Plik istnieje, nadpisa\u0107 go ??
choose-color=Wybie\u017c kolor


settings=Ustawienia
settings.config=Konfiguracja TuxGuitar
settings.config.main=Og\u00f3lne
settings.config.main.window-title=Tytu\u0142 okna
settings.config.main.window-title.help=Poni\u017csze wyra\u017cenia b\u0119d\u0105 pokazywane w tytule okna:
settings.config.main.window-title.var.description.appname=Ta zmienna reprezentuje nazw\u0119 programu: TuxGuitar
settings.config.main.window-title.var.description.appversion=Ta zmienna reprezentuje wersj\u0119 TuxGuitar
settings.config.main.window-title.var.description.filename=Ta zmienna reprezentuje nazw\u0119 otwartego pliku
settings.config.main.window-title.var.description.filepath=Ta zmienna reprezentuje \u015bcie\u017ck\u0119 do pliku
settings.config.main.window-title.var.description.songname=Ta zmienna reprezentuje tytu\u0142 utworu
settings.config.main.window-title.var.description.songauthor=Ta zmienna reprezentuje kompozytora utworu
settings.config.main.window-title.var.description.songalbum=Ta zmienna reprezentuje album utworu
settings.config.main.window-title.var.description.songinterpret=Ta zmienna reprezentuje autora opracowania
settings.config.main.options=Opcje
settings.config.main.splash-enabled=Poka\u017c obrazek podczas uruchamiania programu
settings.config.view=Widok
settings.config.view.mode=Tryb widoku
settings.config.view.size=Wielko\u015b\u0107 okna
settings.config.view.size.maximized=Maksymalny
settings.config.view.size.width=Szeroko\u015b\u0107
settings.config.view.size.height=Wysoko\u015b\u0107
settings.config.language=J\u0119zyk
settings.config.language.choose=Wybie\u017c sw\u00f3j j\u0119zyk
settings.config.styles=Style
settings.config.styles.font.default=Domy\u015blna czcionka
settings.config.styles.font.note=Czcionka dla nut
settings.config.styles.font.time-signature=Czcionka dla metrum
settings.config.styles.font.printer-default=Domy\u015blna czcionka dla wydruku
settings.config.styles.font.printer-note=Czcionka dla nut na wydruku
settings.config.styles.font.printer-time-signature=Czcionka dla metrum na wydruku
settings.config.styles.color.score-note=Kolor nut na pi\u0119ciolini
settings.config.styles.color.tab-note=Kolor cyfr w tabulaturze
settings.config.styles.color.play-note=Kolor podczas odtwarzania
settings.config.styles.color.lines=Kolor linii tabulatury i pieciolinii
settings.config.toolbars=Paski narz\u0119dzi
settings.config.apply-changes-question=Czy chcesz zatwierdzi\u0107 teraz zmiany?
settings.config.sound=D\u017awi\u0119k
settings.config.sound.soundbank=Bank d\u017awi\u0119k\u00f3w
settings.config.sound.default-soundbank=U\u017cywaj domy\u015blnego banku d\u017awi\u0119k\u00f3w
settings.config.sound.custom-soundbank=U\u017cywaj w\u0142asnego banku d\u017awi\u0119k\u00f3w
settings.config.sound.soundbank-restart-message=Uruchom ponownie TuxGuitar aby zmiany przynios\u0142y efekt.
soundbank.error=B\u0142\u0105d banku d\u017awi\u0119k\u00f3w
soundbank.error.unavailable=B\u0142\u0105d banku d\u017awi\u0119k\u00f3w
soundbank.error.custom=Nie mog\u0119 otworzy\u0107 wskazanego pliku z bankiem d\u017awi\u0119k\u00f3w.

settings.keybindings=Konfiguracja skr\u00f3t\u00f3w
key-bindings-editor=Edytor skr\u00f3t\u00f3w klawaiturowych
key-bindings-editor-action-select=Wybierz akcj\u0119
key-bindings-editor-action-column=Akcje
key-bindings-editor-shortcut-column=Klawisze
key-bindings-editor-push-a-key=Naci\u015bnij klawisz
key-bindings-editor-save-question=Zmiany nie zosta\u0142y zachowane, checesz wyj\u015b\u0107 bez zapisywania ??

key-bindings-editor-reserved-title=Zarezerwowane skr\u00f3ty
key-bindings-editor-reserved-message=Niestety ta kombinacja klawiszy jest zarezerwowana
key-bindings-editor-override=Ten skr\u00f3t jest ju\u017c w u\u017cyciu. Czy na pewno chcesz przypisa\u0107 do niego inn\u0105 akcj\u0119 ?



print.print=Drukuj
print.dialog=Drukuj
print.service=Drukarka
print.service.name=Nazwa
print.service.status=Status
print.service.type=Typ
print.service.info=Informacja
print.range=Zakres
print.range.all-pages=Wszystkie
print.range.pages=Strony
print.range.pages-to=Do
print.copies=Kopie
print.copies-number=Liczba kopii
print.print-to-file=Drukuj do pliku
print.file-chooser=Wybierz
print-header.default-song-name=Tabulaturka
print-header.default-song-author=Anonim
print.preview=Podgl\u0105d wydruku

marker=Znacznik
marker.add=Dodaj Znacznik
marker.list=Poka\u017c Znaczniki
marker.first=Id\u017a do pierwszego znacznika
marker.last=Id\u017a do ostatniego znacznika
marker.next=Id\u017a do nast\u0119pnego znacznika
marker.previous=Id\u017a do poprzedniego znacznika

export.tablature-enabled=Poka\u017c tabulatur\u0119
export.score-enabled=Poka\u017c zapis nutowy

scale=Skala
scale.list=Lista skal

#########################
###  Tool Bar Items   ###
#########################
file.items=Pasek dzia\u0142a\u0144 na plikach
edit.items=Pasek edycji
property.items=Pasek w\u0142a\u015bciwo\u015bci
track.items=Pasek \u015bcie\u017cek
duration.items=Pasek warto\u015bci rytm.
note.items=Pasek nut
composition.items=Pasek utworu
repeat.items=Pasek repetycji
player.items=Pasek odtwarzania
marker.items=Pasek wstawiania znacznik\u00f3w
insert.items=Pasek znacznik\u00f3w
layout.items=Pasek wygl\u0105du
view.items=Pasek widoku
effect.items=Pasek efekt\u00f3w
dynamic.items=Pasek dynamiki

#########################
###Key Binding Actions###
#########################
action.file.new=Nowy plik
action.file.open=Otw\u00f3rz plik
action.file.save=Zapisz
action.file.save-as=Zapisz jako
action.file.print=Drukuj
action.file.print-preview=Podgl\u0105d wydruku
action.edit.undo=Cofnij
action.edit.redo=Pon\u00f3w
action.composition.change-time-signature=Zmie\u0144 metrum
action.composition.change-tempo=Zmie\u0144 tempo
action.composition.change-info=Zmie\u0144 informacje o utworze
action.composition.change-clef=Zmie\u0144 klucz
action.composition.change-key-signature=Zmie\u0144 tonacj\u0119
action.view.layout-set-page=Poka\u017c wygl\u0105d strony
action.view.layout-set-linear=Poka\u017c tryb liliowy 
action.view.layout-set-multitrack=Pokaz tryb wielo\u015bcie\u017ckowy
action.view.layout-set-score-enabled=Poka\u017c zapis nutowy
action.view.show-piano=Poka\u017c klawiatur\u0119
action.view.show-fretboard=Poka\u017c podstrunnic\u0119
action.view.show-mixer=Poka\u017c mikser
action.view.show-transport=Poka\u017c odtwarzacz
action.track.add=Dodaj \u015bcie\u017ck\u0119
action.track.remove=Usu\u0144 \u015bcie\u017ck\u0119
action.track.clone=Powiel \u015bcie\u017ck\u0119
action.track.go-first=Przenie\u015b do pierwszej scie\u017cki
action.track.go-last=Przejd\u017a do ostatniej \u015bcie\u017cki
action.track.go-next=Przenie\u015b do nast\u0119pnej \u015bcie\u017cki
action.track.go-previous=Przejd\u017a do poprzedniej \u015bcie\u017cki
action.track.properties=Zmie\u0144 w\u0142a\u015bciwo\u015bci \u015bcie\u017cki
action.track.lyrics=Edycja s\u0142\u00f3w dla \u015bcie\u017cki
action.measure.add=Dodaj takt
action.measure.remove=Usu\u0144 takt
action.measure.copy=Kopiuj takt
action.measure.paste=Wstaw takt
action.measure.clean=Wyczy\u015b\u0107 takt
action.measure.go-first=Przejd\u017a do pierwszego taku
action.measure.go-last=Przejd\u017a do ostatniego taku
action.measure.go-next=Przejd\u017a do nast\u0119pnego taktu
action.measure.go-previous=Przejd\u017a do poprzedniego taktu
action.note.general.clean-beat=Wyczy\u015b\u0107 warto\u015b\u0107
action.note.general.decrement-semitone=P\u00f3\u0142 tonu w d\u00f3\u0142
action.note.general.increment-semitone=P\u00f3\u0142 tonu w g\u00f3r\u0119
action.note.general.shift-down=Oktaw\u0119 w d\u00f3\u0142
action.note.general.shift-up=Oktaw\u0119 w g\u00f3re
action.note.general.tied=Dodaj/Usu\u0144 ligatur\u0119
action.note.duration.change-dotted=Dodaj/Usu\u0144 kropk\u0119
action.note.duration.change-double-dotted=Dodaj/Usu\u0144 podw\u00f3jn\u0105 kropk\u0119
action.note.duration.change-tupleto=Dodaj/Usu\u0144 triol\u0119
action.note.effect.change-vibrato=Dodaj/Usu\u0144 Wibrato
action.note.effect.change-bend=Dodaj/Usu\u0144 podci\u0105gni\u0119cie struny
action.note.effect.change-slide=Dodaj/Usu\u0144 glissando (slide)
action.note.effect.change-hammer=Dodaj/Usu\u0144 legato (hammer-on/pull-off )
action.note.effect.change-accentuated=Dodaj/Usu\u0144 akcenty
action.note.effect.change-dead=Dodaj/Usu\u0144 st\u0142umion\u0105 nut\u0119
action.note.effect.change-fade-in=Dodaj/Usu\u0144 zg\u0142a\u015bnianie
action.note.effect.change-ghost=Dodaj/Usu\u0144 nut\u0119-duch
action.note.effect.change-grace=Dodaj/Usu\u0144 przednutk\u0119
action.note.effect.change-harmonic=Dodaj/Usu\u0144 fla\u017colet
action.note.effect.change-heavy-accentuated=Dodaj/Usu\u0144 mocne akcenty
action.note.effect.change-palm-mute=Dodaj/Usu\u0144 t\u0142umienie d\u0142oni\u0105
action.note.effect.change-popping=Dodaj/Usu\u0144 papping
action.note.effect.change-slapping=Dodaj/Usu\u0144 slap
action.note.effect.change-staccato=Dodaj/Usu\u0144 staccato
action.note.effect.change-tapping=Dodaj/Usu\u0144 tapping
action.note.effect.change-tremolo-bar=Dodaj/Usu\u0144 tremolo
action.note.effect.change-tremolo-picking=Dodaj/Usu\u0144 uderzenie tremolo
action.note.effect.change-trill=Dodaj/Usu\u0144 ozdobnik
action.insert.open-repeat=Otw\u00f3rz repetycj\u0119
action.insert.close-repeat=Zamknij repetycj\u0119
action.insert.chord=Wstaw akord
action.player.play=Odtwarzaj
action.player.stop=Zatrzymaj odtwarzanie
